BANK WOORI SAUDARA - Bug #1886

[ESS - Travel] Travel Body
12/20/2022 03:24 PM - Johanes Christian Kurni

Status: Closed
Priority: High
Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/20/2022

0%
0.00 hour
0.00 hour

Description
Dear Azid,

Mohon bantuannya untuk mengecek pada bagian form boby di field Alternate tidak menampikan hasil lookup saat di klik.

remote.minovais.com:

Reguester [D: 00000138
Reguester Name: Mulya Maulana Arifin
Subject: test
M MyReport Description: test

B My Staff Report

I HR Administration
W Performance Management

= Time Management A Header

B Training Management Start Date: 20012/2022
I Benefit Management
) End Date: 22112/2022
Travel Status: Plan

Travel Category: == 50 KM - = 200 KM

Forwarding Task Travel Type: Perjalanan Dinas (DN}
s Departure: Jakarta
Sharing Approval Destination: Bandung
Outbox Destination Area: Jakarta
Draft Travel Reason: tes
Archive
Delete Request 1D
Yy Travel Result: test
Alternate ,—‘ |
Nama Table:
PDSWFTRAVELHEADER
Table Ref:
PDSEMP0002

Port :http://remote.minovais.com:31118/
Server : remote.minovais.com, 1438\MSSQLSERVER2012
DB : MinovaES_BWS_ Dev

Terima Kasih.

= MyWorkplace  Business Intelligence  Human Resource  System Administration

Header Sequence

Notes:

Search Q. Hep I Jo -

History

#1 - 12/20/2022 03:29 PM - Johanes Christian Kurni
User yang bisa dipakai:

UserName: azid
Password: 123Aa

#2 - 01/17/2023 02:30 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

07/03/2025

12




#3 - 02/02/2023 03:20 PM - Johanes Christian Kurni

- Status changed from Revise to Closed

Files
clipboard-202212201519-azo3u.png 88.4 KB

12/20/2022 Johanes Christian Kurni

07/03/2025 22


http://www.tcpdf.org

